/* Global */

/* apply a natural box layout model to all elements */
*, *:before, *:after {
  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
 }

.menu_btn {display:none;}

body {
	font-family: 'Century Gothic', sans-serif;
	font-weight: 400;
	font-size: 1em;
	color: #ffffff;
	background-color:#ffffff;
}
img {
	max-width: 100%;
}
a:link {
	color: #f68f67;
	text-decoration: none;
}
a:hover {
	color: #bde2df;
	text-decoration: none;
}
a:visited {
	color: #f68f67;
	text-decoration: none;
}

.transparent {
	zoom: 1;
	filter: alpha(opacity=50);
	opacity: 0.5;
}

.black_bg {background-color: #000;}

.padding_25 { padding: 25px;} 

h1 {margin:0px 0px 20px 0px; padding: 0px;}

h2, h3, h4, h5 {letter-spacing: 2px; margin:0px 0px 10px 0px; padding: 0px;}




/* Navigation */

.menu {
	position:fixed;
	top:0px;
	width:100%; 
	height:auto; 
	background-color:#000;
	z-index:100;
}
#logo {
	text-align: center;
	margin: 10px 0;
}
#nav {
	text-align: right;
	margin: 30px 0 0 0;
}
.navigation{
	float: right;
	list-style: none;
	margin: 0;
}
.navigation li, .navigation .shop-btn {
	float: left;
	padding:0 0 0 50px;
}
.navigation li:hover{
	cursor:pointer;
	color: #603913;
}

.navigation .active{
	cursor:pointer;
	color: #fbb040;
	font-weight:bold;
}




/* General Slides */ 

.slide{
	background-attachment: fixed !important;
	width:100%;
	height:auto;
	position: relative;
	padding:140px 0;
}

.cover{
	-webkit-background-size: cover !important;
  	-moz-background-size: cover !important;
  	-o-background-size: cover !important;
  	background-size: cover !important;}



/* Slide 1 */ 

#slide1{
background: url(../images/bg/olives_bg_bw.jpg); 
}
#slide1 h1 {
	font-size: 3.8em;
    margin-top: 60px;
	line-height: 0px;
	color:#8a8683;
	font-weight: 700;
}
#slide1 h2 {
	font-size: 2em;
	color: #8a8683;
	font-weight: 400;
}


/* Slide 2 */ 

#slide2{
	background-image:url('../images/bg/MG_outside.jpg');
	background-color:#000000;
	color:#ffffff;
}
#slide2 h1 {
	font-size: 3.8em;
	color:#ffffff;
	font-weight: 700;
}
#slide2 h2 {
	font-size: 2em;
	color: #ffffff;
	font-weight: 400;
}




/* Slide 3 */ 

#slide3{
	background-color:#00000;
	background-image:url('../images/bg/sketch.png');
	
}
#slide3 h1 {
	font-size: 3.8em;
	letter-spacing: -2px;
	color:#fff;
	font-weight: 700;
}
#slide3 h2 {
	font-size: 2em;
	color: #fff;
	font-weight: 400;
}
#test{
	background-color:#bde2df;
	color:#ffffff;
	text-align:center;
	font-size: 2em;
	font-weight: 400;
}

/* Slide 3 */ 

#slide3a{
	background-color:#00000;
	background-image:url('../images/bg/fig-bg.jpg');
	
}
#slide3a h1 {
	font-size: 3.8em;
	letter-spacing: -2px;
	color:#fff;
	font-weight: 700;
}


/* Slide 4 */

#slide4{
	background-image:url('../images/bg/health.jpg');
	background-color:#000000;
	color:#ffffff;
}
#slide4 h1 {
	font-size: 3.8em;
	letter-spacing: -2px;
	color:#ffffff;
	font-weight: 700;
}
#slide4 h2 {
	font-size: 2em;
	color: #ffffff;
	font-weight: 400;
}

/* Slide 5 */

#slide5{
	background-image:url('../images/bg/contact.jpg');
	background-color:#000000;
	color:#ffffff;
}
#slide5 h1 {
	font-size: 3.8em;
	letter-spacing: -2px;
	color:#ffffff;
	font-weight: 700;
}
#slide5 h2 {
	font-size: 2em;
	color: #ffffff;
	font-weight: 400;
}

/* Slide 6 */

#slide6{
	background-color: #000;
}


/* MAP */

#map {min-height: 600px;}
#map img{max-width: inherit;}

/* CONTACT */

small { display: block; font-size: 1.3em; font-style: italic; margin-bottom: 35px; }

/* form stuff */

.robotic { display: none; }


form { display: block; font-size: 62.5%; }
form label { font-size: 1.2em; font-weight: bold; color: #4a4a4a; display: block; margin-bottom: 2px; }

form .err { color: #fff; background: #9d5050; border-radius: 4px; display: none; position: relative; left: 330px; top: 25px; padding: 4px 7px; }
form .capter { left: 280px !important; }
form .txarea { left: 340px !important; }
form .topp { left: 350px; }

form #captchaimg { display: block; border: 1px solid #a1a1a1; margin-bottom: 7px; }

#contactwrapper {width: 100%;}

form .sendbtn { display: block; font-size: 26px; padding: 3px 6px; }

form .textinput { display: block; outline: none; width: 100%; border: 1px solid #ddd; padding: 7px 0px; margin-bottom: 25px; font-size: 1.4em; color: #888; }
form .textcaptcha { display: block; outline: none; width: 100%; border: 1px solid #ddd; padding: 7px 0px; margin-bottom: 30px; font-size: 1.4em; color: #888; }
form .textinput:focus, form .textcaptcha:focus { color: #565656; border-color: #c6c6c6; }

form .msgtextarea { display: block; outline: none; font-size: 1.5em; padding: 3px 0px; width: 100%; height: 180px; border: 1px solid #ddd; color: #888; margin-bottom: 20px; }
form .msgtextarea:focus { color: #565656; border-color: #c6c6c6; }


.btn {
background-color: #eee;
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #eee), color-stop(100%, #ccc));
background-image: -webkit-linear-gradient(top, #eee, #ccc);
background-image: -moz-linear-gradient(top, #eee, #ccc);
background-image: -ms-linear-gradient(top, #eee, #ccc);
background-image: -o-linear-gradient(top, #eee, #ccc);
background-image: linear-gradient(top, #eee, #ccc);
border: 1px solid #ccc;
border-bottom: 1px solid #bbb;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
color: #333;
font-size: 1.4em;
font-weight: bold;
text-decoration: none;
padding: 12px 22px;
text-align: center;
text-shadow: 0 1px 0 #eee;
}

fieldset { border: 0px !important;}



/* Tablet */
@media screen and (max-width: 1024px) {
    
#map {min-height: 400px; max-height: 500px;}

.awards{
    background-color: #000;
        padding: 25px;
    }

ul {list-style:none; padding: 0px;}

#logo {
	width: 100%;
	text-align: center;
}

#nav {
	width:100%;
	text-align:center;
	margin:10px 0;
}

.navigation{
	width: 100%;
	float: center;
	list-style: none;
	margin: 0;
	padding:0;
}

.navigation li, .navigation .shop-btn{
	float: left;
	width:14.28%;
	padding:0;
}

.slide {
    padding: 40px 0;
    }

#decorative {
	display:none;
}

#content {
	text-align:center;
	width:100%;
}

.transparent {
	zoom: 1;
	filter: alpha(opacity=70);
	opacity: 0.7;
}

body{}

.cover, .slide {background-attachment: scroll !important;}

#slide1 h1 {
	line-height: 1em;
}

#slide1{ padding-top:100px;
background-image:url('../images/bg/olives_bg_bw_tab.jpg');
	background-color:#000000;
}


#slide1 h2 {
	line-height: 1em;
}

#slide2{
background-image:url('../images/bg/MG_outside_tab.jpg');
	background-color:#000000;
}

#slide2 h1 {
	line-height: 1em;
}
#slide2 h2 {
	line-height: 1em;
}

#slide3{
background-image:url('../images/bg/sketch_tab.jpg');
	background-color:#000000;
}

#slide3a{
background-image:url('../images/bg/fig-bg-tab.jpg');
	background-color:#000000;}

}

#slide3 h1 {
	line-height: 1em;
}
#slide3 h2 {
	line-height: 1em;
}

#slide4{
    background-image:url('../images/bg/health_tab.jpg');
	background-color:#000000;
}

#slide4 h1 {
	line-height: 1em;
}
#slide4 h2 {
	line-height: 1em;
}

#slide5{
background-image:url('../images/bg/contact_tab.jpg');
	background-color:#000000;}

}




/* Mobile */
@media screen and (max-width: 600px) {
    
#map {min-height: 350px; max-height: 400px;}
    
.awards{
    background-color: #000;
        padding: 25px;
    }

.menu_btn {display:block; cursor:pointer;}

.navigation {display: none;}
    
ul {list-style:none; padding: 0px;}

.transparent {
	zoom: 1;
	filter: alpha(opacity=70);
	opacity: 0.7;
}

.slide {
    padding: 40px 0;
    }

body{
}

#slide1{
background-image:url('../images/bg/olives_bg_bw_mob.jpg');
	background-color:#000000;
}

#slide2{
background-image:url('../images/bg/MG_outside_mob.jpg');
	background-color:#000000;
} 

#slide3{
background-image:url('../images/bg/sketch_mob.jpg');
	background-color:#000000;
} 

#slide3{
background-image:url('../images/bg/fig-bg-mob.jpg');
	background-color:#000000;
} 

#slide4{
    background-image:url('../images/bg/health_mob.jpg');
	background-color:#000000;
} 

#slide5{
background-image:url('../images/bg/contact_mob.jpg');
	background-color:#000000;
}

#slide1 {
    padding-top: 120px;}

#slide1 h2 {
	line-height: 1em;
    font-size: 1.5em;
}

#slide2 h1 {
	line-height: 1em;
    font-size: 2em;
}
#slide2 h2 {
	line-height: 1em;
    font-size: 1.5em;
}

#slide3 h1 {
	line-height: 1em;
    font-size: 2em;
}
#slide3 h2 {
	line-height: 1em;
    font-size: 1.5em;
}

#slide4 h1 {
	line-height: 1em;
    font-size: 2em;
}
#slide4 h2 {
	line-height: 1em;
    font-size: 1.5em;
    
}

#slide5 h1 {
	line-height: 1em;
    font-size: 2em;
}
#slide5 h2 {
	line-height: 1em;
    font-size: 1.5em;
    
}



#logo {
	width: 100%;
	text-align: left;
    margin: 10px 0 0 0;
}

.top_logo {float: left; max-height: 45px;}

.menu_btn { float: right;}

#nav {
	width:100%;
	margin:5px 0;
}

.navigation{
	width: 100%;
	float: none;
	list-style: none;
	margin: 0;
	padding:0;
}

.navigation li{
	float: none;
	width:100%;
}

.slide{
	width:100%;
}

}




